body {
	font-family: verdana, Arial, sans-serif;
	color: #653706;
	font-size: 12px;
	text-align: left;
	background-color: #ebd9c0;
	padding: 15px;
	margin:0;
}

h1 {
	margin-top: 25px;
	font-size: 17px;
	text-transform: uppercase;
}
h2 {
	border-bottom: 1px dotted #d3b892;
	font-size: 15px;
}

h2 a {
	text-decoration: none;
}
h2 a:hover {
	text-decoration: underline;
}

a {
	font-weight: bold;
	text-decoration: underline;
	color: #653706
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}
p {
	padding:0;
	margin: 7px 0;
}
table {
	border-collapse: collapse;
}
td, th {
	padding:0;
}
.wf {
	width: 100%;
}

.balra {
	float: left;
	margin: 0 10px 5px 0;
}

.jobbra {
	float: right;
	margin: 0 0 5px 10px;
}